@import 'https://fonts.googleapis.com/css?family=Great+Vibes:regular&display=swap';
#imPage { display: -ms-grid; display: grid; -ms-grid-columns: minmax(0, 1fr) 960px minmax(0, 1fr); grid-template-columns: minmax(0, 1fr) 960px minmax(0, 1fr); -ms-grid-rows: 180px auto 50px; grid-template-rows: 180px auto 50px; }
#imHeader { display: block; -ms-grid-column: 2; -ms-grid-column-span: 1; grid-column: 2 / 3; -ms-grid-row: 1; -ms-grid-row-span: 1; grid-row: 1 / 2; }
#imFooter { display: block; -ms-grid-column: 2; -ms-grid-column-span: 1; grid-column: 2 / 3; -ms-grid-row: 3; -ms-grid-row-span: 1; grid-row: 3 / 4; }
#imSideBar { display: none; }
#imContent { display: block; -ms-grid-column: 1; -ms-grid-column-span: 3; grid-column: 1 / 4; -ms-grid-row: 2; -ms-grid-row-span: 1; grid-row: 2 / 3; }
#imContentGraphics { display: block; -ms-grid-column: 2; -ms-grid-column-span: 1; grid-column: 2 / 3; -ms-grid-row: 2; -ms-grid-row-span: 1; grid-row: 2 / 3; }
#imContent { display: -ms-grid; display: grid; -ms-grid-columns: minmax(0, 1fr) 19.5px 19.5px 19.5px 19.5px 19.5px 19.5px 19.5px 19.5px 19.5px 19.5px 19.5px 19.5px 19.667px 19.667px 19.667px 19.667px 19.667px 19.667px 19.667px 19.667px 19.667px 19.667px 19.667px 19.667px 19.5px 19.5px 19.5px 19.5px 19.5px 19.5px 19.5px 19.5px 19.5px 19.5px 19.5px 19.5px 20.417px 20.417px 20.417px 20.417px 20.417px 20.417px 20.417px 20.417px 20.417px 20.417px 20.417px 20.417px minmax(0, 1fr); grid-template-columns: minmax(0, 1fr) 19.5px 19.5px 19.5px 19.5px 19.5px 19.5px 19.5px 19.5px 19.5px 19.5px 19.5px 19.5px 19.667px 19.667px 19.667px 19.667px 19.667px 19.667px 19.667px 19.667px 19.667px 19.667px 19.667px 19.667px 19.5px 19.5px 19.5px 19.5px 19.5px 19.5px 19.5px 19.5px 19.5px 19.5px 19.5px 19.5px 20.417px 20.417px 20.417px 20.417px 20.417px 20.417px 20.417px 20.417px 20.417px 20.417px 20.417px 20.417px minmax(0, 1fr); -ms-grid-rows: auto auto auto auto; grid-template-rows: auto auto auto auto; }
#imGoToCont { display: block; -ms-grid-column: 2; -ms-grid-column-span: 1; grid-column: 2 / 3; -ms-grid-row: 1; -ms-grid-row-span: 1; grid-row: 1 / 2; }
#imCell_6 { display: -ms-grid; display: grid; -ms-grid-column: 2; -ms-grid-column-span: 12; grid-column: 2 / 14; -ms-grid-row: 1; -ms-grid-row-span: 1; grid-row: 1 / 2; }
#imCell_3 { display: -ms-grid; display: grid; -ms-grid-column: 14; -ms-grid-column-span: 24; grid-column: 14 / 38; -ms-grid-row: 1; -ms-grid-row-span: 1; grid-row: 1 / 2; }
#imCell_2 { display: -ms-grid; display: grid; -ms-grid-column: 38; -ms-grid-column-span: 12; grid-column: 38 / 50; -ms-grid-row: 1; -ms-grid-row-span: 1; grid-row: 1 / 2; }
#imCell_16 { display: -ms-grid; display: grid; -ms-grid-column: 14; -ms-grid-column-span: 24; grid-column: 14 / 38; -ms-grid-row: 2; -ms-grid-row-span: 1; grid-row: 2 / 3; }
#imCell_14 { display: -ms-grid; display: grid; -ms-grid-column: 14; -ms-grid-column-span: 24; grid-column: 14 / 38; -ms-grid-row: 3; -ms-grid-row-span: 1; grid-row: 3 / 4; }
#imCell_10 { display: -ms-grid; display: grid; -ms-grid-column: 14; -ms-grid-column-span: 24; grid-column: 14 / 38; -ms-grid-row: 4; -ms-grid-row-span: 1; grid-row: 4 / 5; }
#imCell_15 { display: -ms-grid; display: grid; -ms-grid-column: 38; -ms-grid-column-span: 12; grid-column: 38 / 50; -ms-grid-row: 4; -ms-grid-row-span: 1; grid-row: 4 / 5; }
#imPageRow_1 { display: block; -ms-grid-column: 2; -ms-grid-column-span: 48; grid-column: 2 / 50; -ms-grid-row: 1; -ms-grid-row-span: 1; grid-row: 1 / 2; }
#imPageRow_2 { display: block; -ms-grid-column: 2; -ms-grid-column-span: 48; grid-column: 2 / 50; -ms-grid-row: 2; -ms-grid-row-span: 1; grid-row: 2 / 3; }
#imPageRow_3 { display: block; -ms-grid-column: 2; -ms-grid-column-span: 48; grid-column: 2 / 50; -ms-grid-row: 3; -ms-grid-row-span: 1; grid-row: 3 / 4; }
#imPageRow_4 { display: block; -ms-grid-column: 2; -ms-grid-column-span: 48; grid-column: 2 / 50; -ms-grid-row: 4; -ms-grid-row-span: 1; grid-row: 4 / 5; }
#imHeader_imCell_1 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHeader_imObjectImage_01 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imHeader_imCellStyleGraphics_1 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imCellStyleBorders_1 { position: absolute; top: 0px; bottom: 0px; }
#imHeader_imObjectImage_01 { vertical-align: top; margin: 0 auto; }
#imHeader_imObjectImage_01 #imHeader_imObjectImage_01_container img { width: 100%; vertical-align: top; }#imHeader_imCell_3 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHeader_imMenuObject_03 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 103; }
#imHeader_imCellStyleGraphics_3 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imCellStyleBorders_3 { position: absolute; top: 0px; bottom: 0px; }
.label-wrapper .menu-item-icon {
max-height: 100%; position: absolute; top: 0; bottom: 0; left: 3px; margin: auto; z-index: 0; 
}
.im-menu-opened #imStickyBarContainer, .im-menu-opened #imPageToTop { visibility: hidden !important; }
.imPageRow { position: relative;  }
.animable { visibility: hidden; }
html.no-cssanimations .animable { visibility: visible; }
.animable.animated { visibility: visible; -webkit-animation-fill-mode: both;  animation-fill-mode: both; -webkit-animation-delay: 0s; animation-delay: 0s; }
:-webkit-full-screen-ancestor{ animation-fill-mode: none !important; }
#imCell_6 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imTextObject_06 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_6 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; }
#imCellStyleBorders_6 { position: absolute; top: 3px; bottom: 3px; }
#imTextObject_06 { width: 100%; }
#imTextObject_06 { font-style: normal; font-weight: normal; line-height: 20px; }
#imTextObject_06_tab0 div { line-height: 20px; }
#imTextObject_06_tab0 .imHeading1 { line-height: 20px; }
#imTextObject_06_tab0 .imHeading2 { line-height: 20px; }
#imTextObject_06_tab0 .imHeading3 { line-height: 20px; }
#imTextObject_06_tab0 .imHeading4 { line-height: 20px; }
#imTextObject_06_tab0 .imHeading5 { line-height: 20px; }
#imTextObject_06_tab0 .imHeading6 { line-height: 20px; }
#imTextObject_06_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imTextObject_06_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_06_tab0 ul ul ul { list-style: circle; }
#imTextObject_06_tab0 ul li { margin: 0 0 0 22px; padding: 0px; }
#imTextObject_06_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imTextObject_06_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_06_tab0 ol li { margin: 0 0 0 22px; padding: 0px; }
#imTextObject_06_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_06_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_06_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_06_tab0 p { margin: 0; padding: 0; }
#imTextObject_06_tab0 .inline-block { display: inline-block; }
#imTextObject_06_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_06_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_06_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_06_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_06_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_06_tab0 img.fleft { margin-right: 15px; }
#imTextObject_06_tab0 img.fright { margin-left: 15px; }
#imTextObject_06_tab0 .imTALeft { text-align: left; }
#imTextObject_06_tab0 .imTARight { text-align: right; }
#imTextObject_06_tab0 .imTACenter { text-align: center; }
#imTextObject_06_tab0 .imTAJustify { text-align: justify; }
#imTextObject_06_tab0 .imUl { text-decoration: underline; }
#imTextObject_06_tab0 .imStrike { text-decoration: line-through; }
#imTextObject_06_tab0 .imUlStrike { text-decoration: underline line-through; }
#imTextObject_06_tab0 .imVt { vertical-align: top; }
#imTextObject_06_tab0 .imVc { vertical-align: middle; }
#imTextObject_06_tab0 .imVb { vertical-align: bottom; }
#imTextObject_06_tab0 hr { border-width: 1px 0 0 0; border-style: solid; }
#imTextObject_06_tab0 .fs10lh1-5 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_06_tab0 .cf1 { color: rgb(0, 0, 0); }
#imTextObject_06_tab0 .ff1 { font-family: 'Tahoma'; }
#imTextObject_06_tab0 .image-1 { width: 94px; height: 233px; }
#imTextObject_06 .text-container {border-width: 0 1px 1px 1px;box-sizing: border-box;width: 100%;}
#imTextObject_06 .text-container {margin: 0 auto; position: relative;overflow: hidden; display: -ms-grid; display: grid; -ms-grid-template-rows: 1fr; grid-template-rows: 1fr; -ms-grid-template-columns: 1fr; grid-template-columns: 1fr; background-color: rgba(255, 255, 255, 1); border-style: solid;border-color: rgba(169, 169, 169, 1); }
#imTextObject_06 .text-container .grid-prop.current-tab {z-index: 1; opacity: 1;  }
#imTextObject_06 .text-container .grid-prop {-ms-grid-column: 1; -ms-grid-row: 1; grid-area: 1 / 1 / 2 / 2; opacity: 0; box-sizing: border-box; position: relative;  }
#imTextObject_06 .text-container .text-tab-content.detach {position: absolute; top: 0; left: 0; width: 100%; display: none; }
#imCell_3 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imTextObject_03 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_3 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imCellStyleBorders_3 { position: absolute; top: 3px; bottom: 3px; }
#imTextObject_03 { width: 100%; }
#imTextObject_03 { font-style: normal; font-weight: normal; line-height: 20px; }
#imTextObject_03_tab0 div { line-height: 20px; }
#imTextObject_03_tab0 .imHeading1 { line-height: 20px; }
#imTextObject_03_tab0 .imHeading2 { line-height: 20px; }
#imTextObject_03_tab0 .imHeading3 { line-height: 20px; }
#imTextObject_03_tab0 .imHeading4 { line-height: 20px; }
#imTextObject_03_tab0 .imHeading5 { line-height: 20px; }
#imTextObject_03_tab0 .imHeading6 { line-height: 20px; }
#imTextObject_03_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imTextObject_03_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_03_tab0 ul ul ul { list-style: circle; }
#imTextObject_03_tab0 ul li { margin: 0 0 0 22px; padding: 0px; }
#imTextObject_03_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imTextObject_03_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_03_tab0 ol li { margin: 0 0 0 22px; padding: 0px; }
#imTextObject_03_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_03_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_03_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_03_tab0 p { margin: 0; padding: 0; }
#imTextObject_03_tab0 .inline-block { display: inline-block; }
#imTextObject_03_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_03_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_03_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_03_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_03_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_03_tab0 img.fleft { margin-right: 15px; }
#imTextObject_03_tab0 img.fright { margin-left: 15px; }
#imTextObject_03_tab0 .imTALeft { text-align: left; }
#imTextObject_03_tab0 .imTARight { text-align: right; }
#imTextObject_03_tab0 .imTACenter { text-align: center; }
#imTextObject_03_tab0 .imTAJustify { text-align: justify; }
#imTextObject_03_tab0 .imUl { text-decoration: underline; }
#imTextObject_03_tab0 .imStrike { text-decoration: line-through; }
#imTextObject_03_tab0 .imUlStrike { text-decoration: underline line-through; }
#imTextObject_03_tab0 .imVt { vertical-align: top; }
#imTextObject_03_tab0 .imVc { vertical-align: middle; }
#imTextObject_03_tab0 .imVb { vertical-align: bottom; }
#imTextObject_03_tab0 hr { border-width: 1px 0 0 0; border-style: solid; }
#imTextObject_03_tab0 .fs16lh1-5 { vertical-align: baseline; font-size: 16pt; line-height: 32px; }
#imTextObject_03_tab0 .cf1 { color: rgb(0, 0, 0); }
#imTextObject_03_tab0 .ff1 { font-family: 'Tahoma'; }
#imTextObject_03_tab0 .fs28lh1-5 { vertical-align: baseline; font-size: 28pt; line-height: 56px; }
#imTextObject_03_tab0 .cf2 { color: rgb(0, 128, 192); }
#imTextObject_03_tab0 .fs9lh1-5 { vertical-align: baseline; font-size: 9pt; line-height: 18px; }
#imTextObject_03_tab0 .cf3 { color: rgb(65, 65, 65); }
#imTextObject_03_tab0 .ff2 { font-family: 'Arial'; }
#imTextObject_03_tab0 .fs18lh1-5 { vertical-align: baseline; font-size: 18pt; line-height: 36px; }
#imTextObject_03_tab0 .cf4 { color: rgb(255, 0, 0); }
#imTextObject_03_tab0 .fs12lh1-5 { vertical-align: baseline; font-size: 12pt; line-height: 24px; }
#imTextObject_03_tab0 .fs10lh1-5 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_03_tab0 .image-0 { width: 448px; height: 299px; }
#imTextObject_03 .text-container {border-width: 0 1px 1px 1px;box-sizing: border-box;width: 100%;}
#imTextObject_03 .text-container {margin: 0 auto; position: relative;overflow: hidden; display: -ms-grid; display: grid; -ms-grid-template-rows: 1fr; grid-template-rows: 1fr; -ms-grid-template-columns: 1fr; grid-template-columns: 1fr; background-color: rgba(255, 255, 255, 1); border-style: solid;border-color: rgba(169, 169, 169, 1); }
#imTextObject_03 .text-container .grid-prop.current-tab {z-index: 1; opacity: 1;  }
#imTextObject_03 .text-container .grid-prop {-ms-grid-column: 1; -ms-grid-row: 1; grid-area: 1 / 1 / 2 / 2; opacity: 0; box-sizing: border-box; position: relative;  }
#imTextObject_03 .text-container .text-tab-content.detach {position: absolute; top: 0; left: 0; width: 100%; display: none; }
#imCell_2 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imTextObject_02 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_2 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; }
#imCellStyleBorders_2 { position: absolute; top: 3px; bottom: 3px; }
#imTextObject_02 { width: 100%; }
#imTextObject_02 { font-style: normal; font-weight: normal; line-height: 20px; }
#imTextObject_02_tab0 div { line-height: 20px; }
#imTextObject_02_tab0 .imHeading1 { line-height: 20px; }
#imTextObject_02_tab0 .imHeading2 { line-height: 20px; }
#imTextObject_02_tab0 .imHeading3 { line-height: 20px; }
#imTextObject_02_tab0 .imHeading4 { line-height: 20px; }
#imTextObject_02_tab0 .imHeading5 { line-height: 20px; }
#imTextObject_02_tab0 .imHeading6 { line-height: 20px; }
#imTextObject_02_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imTextObject_02_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_02_tab0 ul ul ul { list-style: circle; }
#imTextObject_02_tab0 ul li { margin: 0 0 0 22px; padding: 0px; }
#imTextObject_02_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imTextObject_02_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_02_tab0 ol li { margin: 0 0 0 22px; padding: 0px; }
#imTextObject_02_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_02_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_02_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_02_tab0 p { margin: 0; padding: 0; }
#imTextObject_02_tab0 .inline-block { display: inline-block; }
#imTextObject_02_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_02_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_02_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_02_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_02_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_02_tab0 img.fleft { margin-right: 15px; }
#imTextObject_02_tab0 img.fright { margin-left: 15px; }
#imTextObject_02_tab0 .imTALeft { text-align: left; }
#imTextObject_02_tab0 .imTARight { text-align: right; }
#imTextObject_02_tab0 .imTACenter { text-align: center; }
#imTextObject_02_tab0 .imTAJustify { text-align: justify; }
#imTextObject_02_tab0 .imUl { text-decoration: underline; }
#imTextObject_02_tab0 .imStrike { text-decoration: line-through; }
#imTextObject_02_tab0 .imUlStrike { text-decoration: underline line-through; }
#imTextObject_02_tab0 .imVt { vertical-align: top; }
#imTextObject_02_tab0 .imVc { vertical-align: middle; }
#imTextObject_02_tab0 .imVb { vertical-align: bottom; }
#imTextObject_02_tab0 hr { border-width: 1px 0 0 0; border-style: solid; }
#imTextObject_02_tab0 .fs12lh1-5 { vertical-align: baseline; font-size: 12pt; line-height: 24px; }
#imTextObject_02_tab0 .cf1 { color: rgb(0, 0, 0); }
#imTextObject_02_tab0 .ff1 { font-family: 'Tahoma'; }
#imTextObject_02_tab0 .fs10lh1-5 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_02 .text-container {border-width: 0 1px 1px 1px;box-sizing: border-box;width: 100%;}
#imTextObject_02 .text-container {margin: 0 auto; position: relative;overflow: hidden; display: -ms-grid; display: grid; -ms-grid-template-rows: 1fr; grid-template-rows: 1fr; -ms-grid-template-columns: 1fr; grid-template-columns: 1fr; background-color: rgba(255, 255, 255, 1); border-style: solid;border-color: rgba(169, 169, 169, 1); }
#imTextObject_02 .text-container .grid-prop.current-tab {z-index: 1; opacity: 1;  }
#imTextObject_02 .text-container .grid-prop {-ms-grid-column: 1; -ms-grid-row: 1; grid-area: 1 / 1 / 2 / 2; opacity: 0; box-sizing: border-box; position: relative;  }
#imTextObject_02 .text-container .text-tab-content.detach {position: absolute; top: 0; left: 0; width: 100%; display: none; }
#imCell_16 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imTextObject_16 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_16 { position: absolute; top: 10px; bottom: 15px; background: rgba(128, 128, 128, 1); background: -webkit-linear-gradient(180deg, rgba(128, 128, 128, 1), rgba(255, 255, 255, 1) 100%); background: -o-linear-gradient(180deg, rgba(128, 128, 128, 1), rgba(255, 255, 255, 1) 100%); background: -moz-linear-gradient(180deg, rgba(128, 128, 128, 1), rgba(255, 255, 255, 1) 100%); background: linear-gradient(180deg, rgba(128, 128, 128, 1), rgba(255, 255, 255, 1) 100%); border-top-left-radius: 15px; border-top-right-radius: 15px; border-bottom-left-radius: 15px; border-bottom-right-radius: 15px; }
#imCellStyleBorders_16 { position: absolute; top: 10px; bottom: 15px; }
html:not(.no-cssanimations) #imCell_16.animated {   -webkit-animation-duration: 1000ms;
  animation-duration: 1000ms;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}
@-webkit-keyframes imCell_16-anim-zoomIn {
	0% { opacity: 0;    -webkit-transform: scale3d(.3, .3, .3);    transform: scale3d(.3, .3, .3); }
	50% { opacity: 1; }
}
@keyframes imCell_16-anim-zoomIn {
	0% { opacity: 0;    -webkit-transform: scale3d(.3, .3, .3);    transform: scale3d(.3, .3, .3); }
	50% { opacity: 1; }
}
#imCell_16.animated.zoomIn {  -webkit-animation-name: imCell_16-anim-zoomIn;  animation-name: imCell_16-anim-zoomIn; }
#imPage.imCell_16_animation-in-progress { overflow: hidden }
#imTextObject_16 { width: 100%; }
#imTextObject_16 { font-style: normal; font-weight: normal; line-height: 20px; }
#imTextObject_16_tab0 div { line-height: 20px; }
#imTextObject_16_tab0 .imHeading1 { line-height: 20px; }
#imTextObject_16_tab0 .imHeading2 { line-height: 20px; }
#imTextObject_16_tab0 .imHeading3 { line-height: 20px; }
#imTextObject_16_tab0 .imHeading4 { line-height: 20px; }
#imTextObject_16_tab0 .imHeading5 { line-height: 20px; }
#imTextObject_16_tab0 .imHeading6 { line-height: 20px; }
#imTextObject_16_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imTextObject_16_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_16_tab0 ul ul ul { list-style: circle; }
#imTextObject_16_tab0 ul li { margin: 0 0 0 22px; padding: 0px; }
#imTextObject_16_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imTextObject_16_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_16_tab0 ol li { margin: 0 0 0 22px; padding: 0px; }
#imTextObject_16_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_16_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_16_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_16_tab0 p { margin: 0; padding: 0; }
#imTextObject_16_tab0 .inline-block { display: inline-block; }
#imTextObject_16_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_16_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_16_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_16_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_16_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_16_tab0 img.fleft { margin-right: 15px; }
#imTextObject_16_tab0 img.fright { margin-left: 15px; }
#imTextObject_16_tab0 .imTALeft { text-align: left; }
#imTextObject_16_tab0 .imTARight { text-align: right; }
#imTextObject_16_tab0 .imTACenter { text-align: center; }
#imTextObject_16_tab0 .imTAJustify { text-align: justify; }
#imTextObject_16_tab0 .imUl { text-decoration: underline; }
#imTextObject_16_tab0 .imStrike { text-decoration: line-through; }
#imTextObject_16_tab0 .imUlStrike { text-decoration: underline line-through; }
#imTextObject_16_tab0 .imVt { vertical-align: top; }
#imTextObject_16_tab0 .imVc { vertical-align: middle; }
#imTextObject_16_tab0 .imVb { vertical-align: bottom; }
#imTextObject_16_tab0 hr { border-width: 1px 0 0 0; border-style: solid; }
#imTextObject_16_tab0 .fs10lh1-5 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_16_tab0 .ff1 { font-family: 'Impact'; }
#imTextObject_16_tab0 .fs36lh1-5 { vertical-align: baseline; font-size: 36pt; line-height: 72px; }
#imTextObject_16_tab0 .ff2 { font-family: 'Great Vibes'; }
#imTextObject_16_tab0 .fs24lh1-5 { vertical-align: baseline; font-size: 24pt; line-height: 48px; }
#imTextObject_16_tab0 .ff3 { font-family: 'Comic Sans MS'; }
#imTextObject_16 .text-container {border-width: 0 1px 1px 1px;box-sizing: border-box;width: 100%;}
#imTextObject_16 .text-container {margin: 0 auto; position: relative;overflow: hidden; display: -ms-grid; display: grid; -ms-grid-template-rows: 1fr; grid-template-rows: 1fr; -ms-grid-template-columns: 1fr; grid-template-columns: 1fr; background-color: rgba(255, 255, 255, 1); border-style: solid;border-color: rgba(169, 169, 169, 1); }
#imTextObject_16 .text-container .grid-prop.current-tab {z-index: 1; opacity: 1;  }
#imTextObject_16 .text-container .grid-prop {-ms-grid-column: 1; -ms-grid-row: 1; grid-area: 1 / 1 / 2 / 2; opacity: 0; box-sizing: border-box; position: relative;  }
#imTextObject_16 .text-container .text-tab-content.detach {position: absolute; top: 0; left: 0; width: 100%; display: none; }
#imCell_14 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imTextObject_14 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_14 { position: absolute; top: 10px; bottom: 10px; background-color: transparent; }
#imCellStyleBorders_14 { position: absolute; top: 10px; bottom: 10px; }
#imTextObject_14 { width: 100%; }
#imTextObject_14 { font-style: normal; font-weight: normal; line-height: 20px; }
#imTextObject_14_tab0 div { line-height: 20px; }
#imTextObject_14_tab0 .imHeading1 { line-height: 20px; }
#imTextObject_14_tab0 .imHeading2 { line-height: 20px; }
#imTextObject_14_tab0 .imHeading3 { line-height: 20px; }
#imTextObject_14_tab0 .imHeading4 { line-height: 20px; }
#imTextObject_14_tab0 .imHeading5 { line-height: 20px; }
#imTextObject_14_tab0 .imHeading6 { line-height: 20px; }
#imTextObject_14_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imTextObject_14_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_14_tab0 ul ul ul { list-style: circle; }
#imTextObject_14_tab0 ul li { margin: 0 0 0 22px; padding: 0px; }
#imTextObject_14_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imTextObject_14_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_14_tab0 ol li { margin: 0 0 0 22px; padding: 0px; }
#imTextObject_14_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_14_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_14_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_14_tab0 p { margin: 0; padding: 0; }
#imTextObject_14_tab0 .inline-block { display: inline-block; }
#imTextObject_14_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_14_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_14_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_14_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_14_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_14_tab0 img.fleft { margin-right: 15px; }
#imTextObject_14_tab0 img.fright { margin-left: 15px; }
#imTextObject_14_tab0 .imTALeft { text-align: left; }
#imTextObject_14_tab0 .imTARight { text-align: right; }
#imTextObject_14_tab0 .imTACenter { text-align: center; }
#imTextObject_14_tab0 .imTAJustify { text-align: justify; }
#imTextObject_14_tab0 .imUl { text-decoration: underline; }
#imTextObject_14_tab0 .imStrike { text-decoration: line-through; }
#imTextObject_14_tab0 .imUlStrike { text-decoration: underline line-through; }
#imTextObject_14_tab0 .imVt { vertical-align: top; }
#imTextObject_14_tab0 .imVc { vertical-align: middle; }
#imTextObject_14_tab0 .imVb { vertical-align: bottom; }
#imTextObject_14_tab0 hr { border-width: 1px 0 0 0; border-style: solid; }
#imTextObject_14_tab0 .fs14lh1-5 { vertical-align: baseline; font-size: 14pt; line-height: 28px; }
#imTextObject_14 .text-container {border-width: 0 1px 1px 1px;box-sizing: border-box;width: 100%;}
#imTextObject_14 .text-container {margin: 0 auto; position: relative;overflow: hidden; display: -ms-grid; display: grid; -ms-grid-template-rows: 1fr; grid-template-rows: 1fr; -ms-grid-template-columns: 1fr; grid-template-columns: 1fr; background-color: rgba(255, 255, 255, 1); border-style: solid;border-color: rgba(169, 169, 169, 1); }
#imTextObject_14 .text-container .grid-prop.current-tab {z-index: 1; opacity: 1;  }
#imTextObject_14 .text-container .grid-prop {-ms-grid-column: 1; -ms-grid-row: 1; grid-area: 1 / 1 / 2 / 2; opacity: 0; box-sizing: border-box; position: relative;  }
#imTextObject_14 .text-container .text-tab-content.detach {position: absolute; top: 0; left: 0; width: 100%; display: none; }
#imCell_10 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imTextObject_10 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_10 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imCellStyleBorders_10 { position: absolute; top: 3px; bottom: 3px; }
#imTextObject_10 { width: 100%; }
#imTextObject_10 { font-style: normal; font-weight: normal; line-height: 20px; }
#imTextObject_10_tab0 div { line-height: 20px; }
#imTextObject_10_tab0 .imHeading1 { line-height: 20px; }
#imTextObject_10_tab0 .imHeading2 { line-height: 20px; }
#imTextObject_10_tab0 .imHeading3 { line-height: 20px; }
#imTextObject_10_tab0 .imHeading4 { line-height: 20px; }
#imTextObject_10_tab0 .imHeading5 { line-height: 20px; }
#imTextObject_10_tab0 .imHeading6 { line-height: 20px; }
#imTextObject_10_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imTextObject_10_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_10_tab0 ul ul ul { list-style: circle; }
#imTextObject_10_tab0 ul li { margin: 0 0 0 22px; padding: 0px; }
#imTextObject_10_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imTextObject_10_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_10_tab0 ol li { margin: 0 0 0 22px; padding: 0px; }
#imTextObject_10_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_10_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_10_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_10_tab0 p { margin: 0; padding: 0; }
#imTextObject_10_tab0 .inline-block { display: inline-block; }
#imTextObject_10_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_10_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_10_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_10_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_10_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_10_tab0 img.fleft { margin-right: 15px; }
#imTextObject_10_tab0 img.fright { margin-left: 15px; }
#imTextObject_10_tab0 .imTALeft { text-align: left; }
#imTextObject_10_tab0 .imTARight { text-align: right; }
#imTextObject_10_tab0 .imTACenter { text-align: center; }
#imTextObject_10_tab0 .imTAJustify { text-align: justify; }
#imTextObject_10_tab0 .imUl { text-decoration: underline; }
#imTextObject_10_tab0 .imStrike { text-decoration: line-through; }
#imTextObject_10_tab0 .imUlStrike { text-decoration: underline line-through; }
#imTextObject_10_tab0 .imVt { vertical-align: top; }
#imTextObject_10_tab0 .imVc { vertical-align: middle; }
#imTextObject_10_tab0 .imVb { vertical-align: bottom; }
#imTextObject_10_tab0 hr { border-width: 1px 0 0 0; border-style: solid; }
#imTextObject_10_tab0 .fs11lh1-5 { vertical-align: baseline; font-size: 11pt; line-height: 22px; }
#imTextObject_10_tab0 .ff1 { font-family: 'Arial'; }
#imTextObject_10_tab0 .image-0 { width: 123px; height: 174px; }
#imTextObject_10 .text-container {border-width: 0 1px 1px 1px;box-sizing: border-box;width: 100%;}
#imTextObject_10 .text-container {margin: 0 auto; position: relative;overflow: hidden; display: -ms-grid; display: grid; -ms-grid-template-rows: 1fr; grid-template-rows: 1fr; -ms-grid-template-columns: 1fr; grid-template-columns: 1fr; background-color: rgba(255, 255, 255, 1); border-style: solid;border-color: rgba(169, 169, 169, 1); }
#imTextObject_10 .text-container .grid-prop.current-tab {z-index: 1; opacity: 1;  }
#imTextObject_10 .text-container .grid-prop {-ms-grid-column: 1; -ms-grid-row: 1; grid-area: 1 / 1 / 2 / 2; opacity: 0; box-sizing: border-box; position: relative;  }
#imTextObject_10 .text-container .text-tab-content.detach {position: absolute; top: 0; left: 0; width: 100%; display: none; }
#imCell_15 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHTMLObject_15 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_15 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imCellStyleBorders_15 { position: absolute; top: 3px; bottom: 3px; }
#imContent { padding-left: 5px; padding-right:5px; }
.imPageRow { margin-left: -5px; margin-right: -5px; }
#imCell_6 { padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCell_6 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imTextObject_06 { padding-top: 7px; padding-bottom: 7px; padding-left: 7px; padding-right: 7px; }
#imCellStyleGraphics_6 { left: 3px; right: 3px; }
#imCellStyleBorders_6 { left: 3px; right: 3px; border-top: 4px solid rgba(123, 181, 239, 1); border-bottom: 4px solid rgba(123, 181, 239, 1); border-left: 4px solid rgba(123, 181, 239, 1); border-right: 4px solid rgba(123, 181, 239, 1); border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; }
#imCell_3 { padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCell_3 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imTextObject_03 { padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyleGraphics_3 { left: 3px; right: 3px; }
#imCellStyleBorders_3 { left: 3px; right: 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCell_2 { padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCell_2 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imTextObject_02 { padding-top: 7px; padding-bottom: 7px; padding-left: 7px; padding-right: 7px; }
#imCellStyleGraphics_2 { left: 3px; right: 3px; }
#imCellStyleBorders_2 { left: 3px; right: 3px; border-top: 4px solid rgba(123, 181, 239, 1); border-bottom: 4px solid rgba(123, 181, 239, 1); border-left: 4px solid rgba(123, 181, 239, 1); border-right: 4px solid rgba(123, 181, 239, 1); border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; }
#imCell_16 { padding-top: 10px; padding-bottom: 15px; padding-left: 10px; padding-right: 15px; }
#imCell_16 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imTextObject_16 { padding-top: 13px; padding-bottom: 13px; padding-left: 13px; padding-right: 13px; }
#imCellStyleGraphics_16 { left: 10px; right: 15px; }
#imCellStyleBorders_16 { left: 10px; right: 15px; border-top: 3px solid rgba(255, 0, 0, 1); border-bottom: 3px solid rgba(255, 0, 0, 1); border-left: 3px solid rgba(255, 0, 0, 1); border-right: 3px solid rgba(255, 0, 0, 1); border-top-left-radius: 15px; border-top-right-radius: 15px; border-bottom-left-radius: 15px; border-bottom-right-radius: 15px; box-shadow: 3px 3px 5px 0px rgba(255, 0, 0, 1); }
#imCell_14 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
#imCell_14 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imTextObject_14 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
#imCellStyleGraphics_14 { left: 10px; right: 10px; }
#imCellStyleBorders_14 { left: 10px; right: 10px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCell_10 { padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCell_10 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imTextObject_10 { padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyleGraphics_10 { left: 3px; right: 3px; }
#imCellStyleBorders_10 { left: 3px; right: 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCell_15 { padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCell_15 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imHTMLObject_15 { padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyleGraphics_15 { left: 3px; right: 3px; }
#imCellStyleBorders_15 { left: 3px; right: 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }

#imHeader_imObjectImage_01_wrapper { position: absolute; top: 1px; left: 127px; width: 688px; height: 156px; text-align: center; z-index: 1002; overflow: hidden; }
#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 -3.311% 0);clip-path: inset(0 0 -3.311% 0);}#imHeader_imCell_1 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCell_1 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imHeader_imObjectImage_01 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
#imHeader_imCellStyleBorders_1 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imMenuObject_03_wrapper { position: absolute; top: 155px; left: 5px; width: 950px; height: 20px; text-align: center; z-index: 1003;  }
#imHeader_imCell_3 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCell_3 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imHeader_imMenuObject_03 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyleGraphics_3 { left: 0px; right: 0px; }
#imHeader_imCellStyleBorders_3 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
/* Main menu background */
#imHeader_imMenuObject_03_container { border-style: solid; border-width: 0px 0px 0px 0px; border-color: transparent transparent transparent transparent; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px; width: 100%; box-sizing: border-box; background-color: transparent; padding: 0px 0px 0px 0px; display: inline-table;}
#imHeader_imMenuObject_03_container > ul:after {content: '';display: table;clear: both; }
/* Main menu button size and position */
#imHeader_imMenuObject_03_container > ul > li {position: relative;margin-left: 0px; margin-top: 0px; display: inline-block; vertical-align: top; }
#imHeader_imMenuObject_03_container > ul > li > .label-wrapper, #imHeader_imMenuObject_03_container > ul > li > div > .label-wrapper { display: block; overflow: hidden; width: 105px; height: 26px; padding: 0 5px 0 5px; border-width: 0px 0px 0px 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;}
#imHeader_imMenuObject_03 .hamburger-button {cursor: pointer; width: 26px; height: 26px; display: inline-block; vertical-align: top; padding: 0; border-width: 0px 0px 0px 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;}
#imHeader_imMenuObject_03 .hamburger-bar { margin: 3px auto; width: 65%; height: 3px; background-color: rgba(255, 255, 255, 1); }
#imHeader_imMenuObject_03 .label-inner-wrapper, #imHeader_imMenuObject_03 .hamburger-button > div { display: table; width: 100%; height: 100%; position: relative; z-index: 1; } #imHeader_imMenuObject_03_container > ul > li .label, #imHeader_imMenuObject_03 .hamburger-button > div > div { display: table-cell; vertical-align: middle; }
/* Main menu default button style */
#imHeader_imMenuObject_03_container > ul > li > .label-wrapper {background-color: transparent;background-image: url('../images/0AF88CE403A7099EA51FEC8F1070F826.png');border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imHeader_imMenuObject_03_container > ul > li > .label-wrapper .label {width: 100%;height: 100%;font-family: Arial;font-size: 9pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(255, 255, 255, 1);font-weight: normal;}
/* Hamburger button style */
#imHeader_imMenuObject_03 .hamburger-button {background-color: transparent;background-image: url('../images/0AF88CE403A7099EA51FEC8F1070F826.png');border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imHeader_imMenuObject_03 .hamburger-button .label {width: 100%;height: 100%;font-family: Arial;font-size: 9pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(255, 255, 255, 1);font-weight: normal;}
/* Main menu current button style */
#imHeader_imMenuObject_03_container > ul > .imMnMnCurrent > .label-wrapper {background-color: transparent;background-image: url('../images/F9B8A8731A1DE9C6CDA1C3F90F88E059.png');border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imHeader_imMenuObject_03_container > ul > .imMnMnCurrent > .label-wrapper .label {width: 100%;height: 100%;font-family: Arial;font-size: 9pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(255, 255, 255, 1);font-weight: normal;}
/* Main menu hover button style */
#imHeader_imMenuObject_03_container > ul > li.imPage:hover > .label-wrapper {background-color: transparent;background-image: url('../images/F9B8A8731A1DE9C6CDA1C3F90F88E059.png');border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imHeader_imMenuObject_03_container > ul > li.imPage:hover > .label-wrapper .label {width: 100%;height: 100%;font-family: Arial;font-size: 9pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(255, 255, 255, 1);font-weight: normal;}
#imHeader_imMenuObject_03_container > ul > li.imLevel:hover > .label-wrapper {background-color: transparent;background-image: url('../images/F9B8A8731A1DE9C6CDA1C3F90F88E059.png');border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imHeader_imMenuObject_03_container > ul > li.imLevel:hover > .label-wrapper .label {width: 100%;height: 100%;font-family: Arial;font-size: 9pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(255, 255, 255, 1);font-weight: normal;}
/* Main menu separator button style */
#imHeader_imMenuObject_03_container > ul > .imMnMnSeparator > .label-wrapper {background-color: transparent;background-image: none;border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imHeader_imMenuObject_03_container > ul > .imMnMnSeparator > .label-wrapper .label {width: 100%;height: 100%;font-family: Arial;font-size: 9pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(255, 255, 255, 1);font-weight: normal;}
#imHeader_imMenuObject_03 .imLevel { cursor: default; }
#imHeader_imMenuObject_03 { text-align: left;}
/* Level menu background */
#imHeader_imMenuObject_03 ul ul { border-style: solid; border-width: 0px 0px 0px 0px; border-color: transparent transparent transparent transparent; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;  background-color: transparent; }
/* Level menu button size and position */
#imHeader_imMenuObject_03 ul ul li {position: relative;margin-bottom: 0px; display: inline-block; vertical-align: top; }
/* Multiple column menu buttons position */
#imHeader_imMenuObject_03 .multiple-column > ul {max-width: 160px;}
#imHeader_imMenuObject_03 ul ul li:last-child {margin-bottom: 0;}
#imHeader_imMenuObject_03 ul ul .label-wrapper { display: block; overflow: hidden; width: 154px; height: 22px; padding: 0 3px 0 3px; }
#imHeader_imMenuObject_03 ul ul .label { display: table-cell; vertical-align: middle; }
/* Level menu default button style */
#imHeader_imMenuObject_03 ul ul .label-wrapper {background-color: rgba(255, 255, 0, 1);background-image: url('../images/B3CD43FAFCB2AFE927371383D6A3EF4A.png');border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imHeader_imMenuObject_03 ul ul .label-wrapper .label {width: 100%;height: 100%;font-family: Tahoma;font-size: 9pt;font-style: normal;text-decoration: none;text-align: left; color: rgba(0, 0, 0, 1);font-weight: normal;}
/* Level menu hover button style */
#imHeader_imMenuObject_03 ul ul li.imLevel:hover > .label-wrapper {background-color: transparent;background-image: url('../images/EF886AF9E411F960330F17D6C42DBB99.png');border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imHeader_imMenuObject_03 ul ul li.imLevel:hover > .label-wrapper .label {width: 100%;height: 100%;font-family: Tahoma;font-size: 9pt;font-style: normal;text-decoration: none;text-align: left; color: rgba(255, 255, 255, 1);font-weight: normal;}
#imHeader_imMenuObject_03 ul ul li.imPage:hover > .label-wrapper {background-color: transparent;background-image: url('../images/EF886AF9E411F960330F17D6C42DBB99.png');border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imHeader_imMenuObject_03 ul ul li.imPage:hover > .label-wrapper .label {width: 100%;height: 100%;font-family: Tahoma;font-size: 9pt;font-style: normal;text-decoration: none;text-align: left; color: rgba(255, 255, 255, 1);font-weight: normal;}
/* Level menu separator button style */
#imHeader_imMenuObject_03 ul ul .imMnMnSeparator > .label-wrapper {background-color: transparent;background-image: url('../images/EF886AF9E411F960330F17D6C42DBB99.png');border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imHeader_imMenuObject_03 ul ul .imMnMnSeparator > .label-wrapper .label {width: 100%;height: 100%;font-family: Tahoma;font-size: 9pt;font-style: normal;text-decoration: none;text-align: left; color: rgba(169, 169, 169, 1);font-weight: bold;}
/* Level menu separation line style */
/* Level menu current button style */
#imHeader_imMenuObject_03 .imMnMnCurrent > ul > .imMnMnCurrent > .label-wrapper {background-color: transparent;background-image: url('../images/F9B8A8731A1DE9C6CDA1C3F90F88E059.png');border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imHeader_imMenuObject_03 .imMnMnCurrent > ul > .imMnMnCurrent > .label-wrapper .label {width: 100%;height: 100%;font-family: Tahoma;font-size: 9pt;font-style: normal;text-decoration: none;text-align: left; color: rgba(255, 255, 255, 1);font-weight: normal;}
#imHeader_imMenuObject_03 ul ul { z-index: 2; }/* Level menu show/hide directives */
#imHeader_imMenuObject_03 .multiple-column {position: absolute; z-index: 2;left: 0;}
#imHeader_imMenuObject_03 .multiple-column > ul {position: static;
display: inline-block;vertical-align: top;}
#imHeader_imMenuObject_03 .multiple-column > ul > li {display: block;}
#imHeader_imMenuObject_03_container > ul > li > ul {position: absolute;
top: 26px;
}
#imHeader_imMenuObject_03_container > ul > li > ul.open-bottom { left: 0; }
#imHeader_imMenuObject_03_container > ul > li > ul.open-left { right: 115px; }
#imHeader_imMenuObject_03_container > ul > li > ul.open-right { left: 115px; }
#imHeader_imMenuObject_03_container > ul > li > ul ul, #imHeader_imMenuObject_03_container .multiple-column > ul > li ul {position: absolute;
top: 0;
}
#imHeader_imMenuObject_03_container  > ul > li > ul ul.open-left, #imHeader_imMenuObject_03_container .multiple-column > ul > li ul.open-left{ right: 160px; }
#imHeader_imMenuObject_03_container  > ul > li > ul ul.open-right, #imHeader_imMenuObject_03_container .multiple-column > ul > li ul.open-right{ left: 160px; }
#imHeader_imMenuObject_03 ul > li > ul, #imHeader_imMenuObject_03 .multiple-column { display: none; }
#imHeader_imMenuObject_03_container > ul > li:nth-child(8n+1) {
margin-left: 0;
clear: left;
}
#imHeader_imMenuObject_03_container > ul > li:nth-child(n+9) {
margin-top: 0px; 
}
#imHeader_imMenuObject_03-menu-opened { display: none; }
#imHeader_imMenuObject_03 .hamburger-component { display: none; }

#imPage.without-id_animation-in-progress { overflow: hidden }
